LVMCONF(8)

NAME
lvmconf - LVM configuration modifier

SYNOPSIS
lvmconf [--disable-cluster] [--enable-cluster] [--file <configfile>] [--lockinglib <lib>] [--lockinglibdir <dir>]

DESCRIPTION
lvmconf is a script that modifies the locking configuration in an lvm configuration file. See lvm.conf(5).

OPTIONS

--disable-cluster
    Set locking_type to the default non-clustered type.

--enable-cluster
    Set locking_type to the default clustered type on this system.

--file <configfile>
    Apply the changes to configfile instead of the default #DEFAULT_SYS_DIR#/lvm.conf.

--lockinglib <lib>
    Set external locking_library locking library to load if an external locking type is used.

--lockinglibdir <dir>

FILES
#DEFAULT_SYS_DIR#/lvm.conf

SEE ALSO
lvm(8), lvm.conf(5)